/*reset*/
html, body, div, span, applet, object, iframe, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, small, strike, sub, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    font-size:100%;
    font:inherit;
    vertical-align:baseline;
}
img {
    vertical-align:top;
}
object, iframe {
    display:block;
}
input[type="submit"] {
    cursor:pointer;
}
blockquote {
    width:100%;
}
blockquote, q {
    quotes:none;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}

/* --- styles --- */
html {
    height:100%
}
body {  
	background: #fff url(../images/bg.png) repeat-x;
	color:#575859;
	font-family: Helvetica, Arial, sans-serif;
}

a,
#reload {
    color:#ff0000;
    text-decoration:underline;
	cursor:pointer;
}
a:hover {
   color:#000000;
}
a:focus {
    outline:none;
}
.left { float:left; }
.right { float:right; } 
.clear { clear:both; }

.five {width:10%;}
.ninety {width:85%;}
.onethird {width:32%;}
.half {width:48.5%;}
.twothirds {width:64%;}
.textleft {text-align:left;}
.textright {text-align:right;}
.centered {text-align:center;}

.mleft15 {margin-left:25px;}
.mright15 {margin-right:15px;}
.padtop5{padding-top:5px;}
.padbot5{padding-bottom:5px;}
.pad10{padding:10px;}
.pad20{padding:20px;}
.pad30{padding:30px;}
.pad40{padding:40px;}

h1, h2, h3, h4, h5, h6 {
    margin:0 0 12px;
}
p {
    margin:0 0 17px;
	font-size:18px;
}
.small {
	padding-top:3px;
	font-size:11px;
	color:#ccc	
}

#wrapper {
   width:1000px;
   max-width:100%;
   min-width:300px;
   margin:0 auto;
}

#wrapper img,
.video #player{
	max-width:100%;	
	height:auto;
}

.topleft img { max-width:80% !important;height:auto;}
#header {
	padding:15px 35px;
}

.logo {
   
}

.row {
	clear:both;
	padding:15px 25px;	
	margin:5px 0px;
}
.row.redtop {
	border-top:3px solid #ff0000;	
	padding-top:20px;
	margin-top:10px;
}

.row.centered {
	text-align:center;	
}
.formbox {
	
}

#player {
	display:block;
	width:608px;
	height:342px;
	border:0px solid #000;	
}

.video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0px; height: 0; overflow: hidden;
}

.video iframe,
.video object,
.video embed,
.video video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
	height:100%;
}


#footer {
    display:block;
	min-height:55px;
	background:#ff0000;	
}

ul.social {
	list-style-type:none;
	margin:0px; padding:0px;	
}
ul.social li {
	display:inline-block;
	width:100px; height:100px;
	overflow:hidden;	
	margin-right:15px;
}
ul.social li a {
	/*background: transparent url(../images/social.png) no-repeat;	*/
	display:inline-block;
	height:100px; width:100px;
	background-size:cover;
}
ul.social li a:hover {
	opacity:.6;	
}
ul.social li a.facebook { background-position:0 0;}
ul.social li a.twitter { background-position:-100px 0 ;}
ul.social li a.instagram { background-position:-200px 0;}
ul.social li a.linkedin { background-position:-300px 0;}
ul.social li a.blog { background-position:-400px 0;}
ul.social li a.blank { background-position:-500px 0;}

.placeholderimg {
	width:100%;
	height:350px;
	background:#ff0000;
	display:block;	
}
/*  -------------- Form -------------- */

form { width:90%; }
form .form_result {text-align:center;}
form input,
a#btnsubmit {
	font-size:16px;
    line-height:30px;
	width:100%;

  	-webkit-border-radius: 0;
}

form input[type="text"] {
    border:2px solid #949693;
    margin:0 0 0px;
  	color:#666;
    height:30px;
    padding:3px 6px;
    display:inline-block;	
}

form label {
    display:block;
    font-size:18px;
	color:#23c0f1;
	font-weight:bold;
    line-height:15px;
    margin:0px 0px 6px 0px;
}

form input[type="checkbox"] {
	width:15px;	height:15px;
	line-height:100%;
}


form #btnsubmit,
a#btnsubmit {
	text-decoration:none;
	background:#ff0000;
	border:2px solid #ff0000;
	text-align:center;
	color:#fff;
	font-weight:bold;
	width:95%;
	padding:3px 6px;
	height:45px;
	margin-left:7px;
}
a#btnsubmit {
	width:85%;
	line-height:45px;
	display:inline-block;
}
form #btnsubmit:hover,
a#btnsubmit:hover {
	opacity:.7;	
}




/* ---------------------------------------#iPad Screens (Landscape) ------------------------- and (orientation:landscape)-------------- */
@media only screen and (max-device-width:1024px) {

	


}

/* ---------------------------------------#iPad Screens (Portrait) --------------------------------------- */
@media only screen and  (max-width:939px) {
	
	#cbshim { display:block; }

}

/* ---------------------------------------#Mobile Screens ( Landscape) --------------------------------------- */
@media only screen and (max-width:767px) {
	

	.left, .right { float:none; }
	.cb .left { float:left;}
	.onethird, .twothirds, .half {width:100%;}
	
	ul.social li,
	ul.social li a {
		width:60px; height:60px;
		margin-right:5px;
		max-width:60px;
		max-height:60px;		
	}

	.left.pad10 {
		padding-left:0px;	
	}
	.left.half.centered  img {
		max-width:90% !important;
		height:auto;	
	}

	
}

/* ---------------------------------------#Mobile (Portrait) 320px target --------------------------------------- */
@media only screen and (max-width:479px) {
	
	.row { padding:20px 10px;}
	p, form label, form input[type=text], form #btnsubmit{
		font-size:14px;
	}
	
	form #btnsubmit {
		margin-left:5px;
		width:100%;
	}
	ul.social li,
	ul.social li a {
		width:50px; height:50px;
		max-width:50px; max-height:50px;		
	}
	
	.padbot5.cb .left.five input#contact{display:block; position:absolute; z-index:1000;}
	.padbot5.cb .left.five {width:40px; height:40px;}
	.padbot5.cb .left.ninety {width:65%;}

}

#btnsubmit, a#btnsubmit, #submit_button {
	text-decoration: none;
	background: #ff0000;
	border: 2px solid #ff0000;
	text-align: center;
	color: #fff;
	font-weight: bold;
	width: 95%;
	padding: 3px 6px;
	height: 45px;
	margin-left: 7px;
	font-size:16px;
}

/* --------------------- Styles per embedded sharpspring form --------------------------- */
fieldset li label
{
	display: block!important;
	font-size: 18px!important;
	color: #23c0f1!important;
	font-weight: bold!important;
	line-height: 15px!important;
	margin: 0px 0px 6px 0px!important;	
}
.sharpspring_form {
	background:none
}
.checkbox-label
{
	display:none!important;
}
.button {
	-webkit-box-shadow: 0px 0px 0px white, inset 0px 0px 0px white;
	text-shadow: none;
}
form input[type="text"] {
	width:100%
}
.checkbox-option {
	display:none!important;
}